Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 20:28:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Aneesa                    hy           12:11 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:11 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Hello Aneesa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:11 AM, 20th Nov                     Aneesa                    1           12:11 AM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:11 AM, 20th Nov                     Aneesa                    9400217817           12:12 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM368187732    You can also easily track your order from My Account > Order History.             12:12 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:12 AM, 20th Nov                     Aneesa                    2           12:13 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:13 AM, 20th Nov                     Aneesa                    1           12:13 AM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:13 AM, 20th Nov                     Aneesa                    aneesaakrambbch@ gmail.com           12:13 AM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:13 AM, 20th Nov                     Aneesa                    [email-masked]           12:13 AM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:13 AM, 20th Nov                   Mohammed                   Hi Aneesa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:15 AM, 20th Nov                     Aneesa                    hy           12:15 AM, 20th Nov                     Aneesa                    i ordered on 16 nov but didn't get the order           12:16 AM, 20th Nov                     Aneesa                    order number is 9400217817           12:16 AM, 20th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:18 AM, 20th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971547246256?           12:19 AM, 20th Nov                     Aneesa                    0547246256           12:19 AM, 20th Nov                     Aneesa                    i received a message in this number on 16 nov that my order is shipped           12:20 AM, 20th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:23 AM, 20th Nov                     Aneesa                    ok thanks           12:23 AM, 20th Nov                     Aneesa                             12:24 AM, 20th Nov                     Aneesa                    this is the msg i received from centrepoint           12:24 AM, 20th Nov                   Mohammed                   Yes your order has been already shipped           12:27 AM, 20th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we will check with our courier team and assist you further to sort this ASAP           12:27 AM, 20th Nov                     Aneesa                    ok thanks           12:27 AM, 20th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 AM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304107